--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: return the details for the final time the specified callback was fired
full_name: PDF::Reader::RegisterReceiver#final_occurance_of
is_singleton: false
name: final_occurance_of
params: (methodname)
visibility: public
